* {
  margin: 0;
  padding: 0; }

body {
  background: #000;
  color: #fff;
  font-weight: normal;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 16px;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#content {
  overflow: hidden;
  width: 75%;
  margin: 0 auto; }
  #content p {
    height: 16px;
    padding: 8px 0; }
    #content p * {
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto; }
    #content p.right {
      text-align: right; }
    #content p canvas {
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: baseline;
      zoom: 1;
      *display: inline;
      *vertical-align: auto; }
    #content p.lang-chinese {
      letter-spacing: 14px; }
      #content p.lang-chinese span.cursor {
        margin-left: -14px; }
    #content p.lang-japnese {
      letter-spacing: 4px; }
      #content p.lang-japnese span.cursor {
        margin-left: -4px; }
    #content p.lang-korean {
      letter-spacing: 8px; }
      #content p.lang-korean span.cursor {
        margin-left: -8px; }
    #content p.lang-italian {
      letter-spacing: 1px; }
      #content p.lang-italian span.cursor {
        margin-left: -1px; }
    #content p.lang-arabic {
      letter-spacing: 3px; }
    #content p.lang-russian {
      letter-spacing: 1px; }
      #content p.lang-russian span.cursor {
        margin-left: -1px; }
  #content span.cursor {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto;
    width: 16px;
    height: 16px; }
